Cisco ACS upgrade

Answered Question
Dec 17th, 2010

Hello,

is it possible to upgrade from ACS v.3.3 directly to 5.2 ? Or do I need version 4.X in between?

Thanks for your help.

I have this problem too.
0 votes
Correct Answer by Jennifer Halim about 3 years 4 months ago

Cheers, please kindly mark the post as answered if you have no further question. Thank you.

  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 5 (1 ratings)
Jennifer Halim Fri, 12/17/2010 - 02:46

You can't upgrade ACS 3.3 directly to ACS 5.2.

ACS 5.x is completely different to ACS 3.x and 4.x.

There is specific hardware that you need to run ACS version 5.x, and here is the list:

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_system/5.2/release/notes/acs_52_rn.html#wp70853

Here is the migration guide to ACS 5.x:

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_system/5.1/migration/guide/Migration_Book.html

Hope that helps.

m.feuerer Fri, 12/17/2010 - 02:52

Thanks for your answer.

I think my question was unclear. I know about the different hardware. We plan to install the new 5.2 in VMware.

My question is, if I can import our user datas from version 3.3 to 5.2 directly?.

Thanks.

Jennifer Halim Fri, 12/17/2010 - 03:00

No, you can't migrate user data directly from 3.x to 5.x.

And it's quite a complex process to migrate from 4.x to 5.x, and here is the migration guide specifically:

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_system/5.1/migration/guide/Migration_overview_oper.html

It's a 2 phase process and you would need 2 servers for the migration (1 migration server and 1 ACS 5.x server).

Correct Answer
Jennifer Halim Fri, 12/17/2010 - 03:30

Cheers, please kindly mark the post as answered if you have no further question. Thank you.

Actions

Login or Register to take actions

This Discussion

Posted December 17, 2010 at 2:28 AM
Stats:
Replies:5 Avg. Rating:5
Views:1608 Votes:0
Shares:0
Tags: upgrade, acs
+

Related Content

Discussions Leaderboard